####################### Banner #########################
style: "style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right"
title : "AGR.asia"
subtitle: |
  Strategic Risk Intelligence
content : |
  We are expert in strategic risk intelligence and operational risk management against fraud, financial crime, bribery, corruption & criminal business disruptions with a strong background in information systems security.
  
  <p>AGR Asia is a boutique business intelligence company based in Singapore with over 30 years of experience in providing enhanced risk intelligence solutions to SMEs & multinationals.</p>
  
  This is a <strong>Banner</strong> element, and it's generally used as an introduction or opening statement. You can customize its <span class="demo-controls">appearance with a number of modifiers</span>, as well as assign it an optional <code>onload</code> or <code>onscroll</code> transition modifier (<a href="#reference-banner">details</a>).
button:
  label : "Learn More"
  link : "#first"
image : "images/banner.jpg"